Subject: Ticket Assigned - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 03:54:38 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi, 
I had a gift card 20 kwd. And I shopped from Aqeila store. I bought cover for my sofas. And I wanted to be sure that they are changeable if aren't fitted for my sofas. Homecenter worker confirms that they are changeable and also they informed that they could order bigger one from other homecenter branches. So I bought them. Those covers didn't fit on my sofas. I brought back. And I wanted bigger ones. But they told that they couldn't order from other branches becauseof I used gift card instead of another payment types. But I wanted to use my gift card. They also told that it was normal because the gift cards also couldn't useable online. So they didn't give my gift card back. They gave me a receipt instead of gift card. I had to order covers from online. And paid 20 kd more.  But I realised that I can use gift card online. She gave me misinformation. Then I wanted to finish communication with homecenter and wanted to use receipt immediately. My husband showed photo of receipt and wan
 ted to buy something. But they told that it wasn't useabla as a photo. But I threw it Because the same girl in the cash told me that photo is enough. Again misinformation!!! Now money is gone. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4479122